@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,400italic,600italic|Tenor+Sans|Archivo+Narrow:400,400italic,700,700italic|VT323|Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Crimson+Text);
@import url(https://fonts.googleapis.com/css?family=Donegal+One|PT+Serif+Caption|Fredericka+the+Great|Playfair+Display);

html { 
  margin:0;
  padding:0;
  background: url(images/diebenkorn_categorie_echosdumonde.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
}

q {
  quotes: "«\00A0" "\00A0»" '"\00A0' '\00A0"';
}

a.menu:link, a.menu:visited {
	width:200px;
font-family: Source Sans Pro;
  background-color: white;
  color: black;
  border: 2px solid green;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.menu:hover, a.menu:active {
  background-color: green;
  color: white;
}

a.menu2:link, a.menu2:visited {
	width:188px;
font-family: Source Sans Pro;
font-size:14px;
  background-color: white;
  color: black;
  border: 2px solid green;
  padding: 4px 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.menu2:hover, a.menu2:active {
  background-color: green;
  color: white;
}

a.menu_home:link, a.menu_home:visited {
	font-family: Source Sans Pro;
	font-size: 14px;
	font-weight: normal;
	letter-spacing:0.5px;
	color:#E9ECED;
	text-decoration:none;
}

a.menu_home:hover, a.menu_home:active {
  background-color: white;
  color: black;
}

.menu_actif {
	width:200px;
font-family: Source Sans Pro;
font-size:14px;
  background-color: green;
  color: white;
  border: 2px solid green;
  padding: 4px 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.zip:link, a.zip:visited {
font-family: Source Sans Pro;
  color: green;
  text-decoration: none;
}

a.zip:hover, a.zip:active {
  color: black;
  text-decoration:underline;
}


.derniersarticles {
	font-family: Source Sans Pro;
	font-size: 16px;
	font-weight: normal;
	letter-spacing:1px;
	color: #000;
}

.titre_site {
	font-family: Source Sans Pro;
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing:0.5px;
	color:#E9ECED;
}

.titre_site_petit {
	font-family: Source Sans Pro;
	font-size: 14px;
	font-weight: normal;
	letter-spacing:0.5px;
	color:#E9ECED;
}

.texte_intro {
	font-family: Source Sans Pro;
	font-size: 15px;
	font-weight: normal;
	letter-spacing:0.5px;
	color:#000000;
	text-align:justify;
}

.texte_recherches {
	font-family: Source Sans Pro;
	font-size: 15px;
	font-weight: normal;
	letter-spacing:0.5px;
	color:#000000;
	text-align:justify;
}

a.recherches:link, a.recherches:visited {
	text-indent:5%;
	font-family: Source Sans Pro;
	font-size: 17px;
	font-weight: bold;
	letter-spacing:0.5px;
	text-decoration: none;
	color:#000000;
	text-align:justify;
}

a.recherches:hover, a.recherches:active {
  text-decoration:underline;
  text-decoration-color: green;
}


.resp-container {
    position: relative;
    overflow: hidden;
	top:100px;
	width:600px;
	height:1200px;
	left:50%;
	margin-left:-300px;
	border-radius: 20px;

}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}